/*
Template Name: Metro Lab Dashboard build with Bootstrap v2.3.1
Template Version: 1.0
Author: Mosaddek
Website: http://thevectorlab.net/
*/

/* body styles */
body {
    color: #000;
    font-family: 'Arial';
    padding: 0px !important;
    margin: 0px !important;
    font-size:13px;
    /*overflow-x: hidden ;*/
    background:#404040 ;
}

@font-face {
    font-family: 'MyriadPro-Bold';
    src: url('../font/myriadprobold.eot');
    src: url('../font/myriadprobold.eot@#iefix') format('embedded-opentype'),
    url('../font/myriadprobold.woff') format('woff'),
    url('../font/myriadprobold.ttf') format('truetype'),
    url('../font/myriadprobold.svg#myriadprobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-It';
    src: url('../font/myriadproit.eot');
    src: url('../font/myriadproit.eot@#iefix') format('embedded-opentype'),
    url('../font/myriadproit.woff') format('woff'),
    url('../font/myriadproit.ttf') format('truetype'),
    url('../font/myriadproit.svg#myriadproit') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Light';
    src: url('../font/myriadprolight.eot');
    src: url('../font/myriadprolight.eot@#iefix') format('embedded-opentype'),
    url('../font/myriadprolight.woff') format('woff'),
    url('../font/myriadprolight.ttf') format('truetype'),
    url('../font/myriadprolight.svg#myriadprolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../font/myriadproregular.eot');
    src: url('../font/myriadproregular.eot@#iefix') format('embedded-opentype'),
    url('../font/myriadproregular.woff') format('woff'),
    url('../font/myriadproregular.ttf') format('truetype'),
    url('../font/myriadproregular.svg#myriadproregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

div, input, select, textarea, span, img, table, td, th, p, a, button, ul, li {
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}

/*buttons style*/

.btn{
    border-radius: 0;
    background: #e8e8e8;
    outline: none;
    border: none;
    box-shadow: none;
    text-shadow: none;
}
.btn:hover{
    border-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #d5d5d5;
}

.btn-group > .btn:first-child,
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle,
.btn-group-vertical > .btn:first-child,
.btn-group-vertical > .btn:last-child {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.btn-primary{
    background: #2fade7;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], .btn-group.open .btn-primary.dropdown-toggle {
    background-color: #3492c9;
}

.btn-success{
    background: #87bb33;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled],
.btn-group.open .btn-success.dropdown-toggle{
    background-color: #78a300;
}
.btn-info{
    background: #22c0cb;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled],
.btn-group.open .btn-info.dropdown-toggle{
    background-color: #31a6b1;
}
.btn-warning{
    background: #fb9800;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled],
.btn-group.open .btn-warning.dropdown-toggle{
    background-color: #de8a00;
}
.btn-danger{
    background: #dc5d3a;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled],
.btn-group.open .btn-danger.dropdown-toggle{
    background-color: #c1552b;
}
.btn-inverse{
    background: #484848;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled],
.btn-group.open .btn-inverse.dropdown-toggle{
    background-color: #292929;
}
.btn-link {
    background: none;
    box-shadow: none;
}

.input-prepend .add-on:first-child, .input-prepend .btn:first-child,
.input-prepend.input-append .add-on:first-child, .input-prepend.input-append .btn:first-child,
.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child,
.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle{
    border: 1px solid #ddd;
    border-radius: 0px;
}

.btn-group.open .dropdown-toggle {
    box-shadow: none;
}

.uneditable-input {
    width: 135px;
}

.switch-form input {
    width: 110px;
}

/* style switcher */
#theme-change {
    position: fixed;
    width: 20px;
    height: 22px;
    overflow: hidden;
    top:70px;
    right: 0px;
    white-space: nowrap;
    padding: 5px 10px 5px 8px;
    background-color: #dcdcdc;
    z-index: 100;
    color: #737373;
}
#progres_cont {
    position: fixed;
    width: 20px;
    height: 22px;
    overflow: hidden;
    top:70px;
    right: 0px;
    white-space: nowrap;
    padding: 5px 10px 5px 8px;
    z-index: 100;
    color: #737373;
}

#theme-change > i {
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    margin-right: 2px;
    margin-top: 2px;
}

#theme-change:hover, #theme-change > i:hover {
    color: #737373;
}

#theme-change label {
    display: inline-block !important;
}

#theme-change .text {
    margin-right: 2px;
    font-weight: bold;
    font-size: 14px;
}

#theme-change .settings {
    display: none;
}

#theme-change .colors {
    display: block;
}

#theme-change .checker {
    display: inline-block !important;
    margin-top:-1px;
}

#theme-change .colors span {
    display: inline-block;
    width: 35px;
    height: 30px;
    margin: 2px 1px -7px 1px;
    border: 2px solid #ddd;
    cursor: pointer;
}

#theme-change .layout {
    width: 100px;
    margin-top: 7px;
    margin-left: 63px;
    margin-bottom: 5px;
    display: block;
}

#theme-change .colors span.active, #theme-change .colors span:hover {
    border: 2px solid white;
}

#theme-change .colors .color-default {
    background-color: #4A8BC2;
}
#theme-change .colors .color-green {
    background-color: #74B749;
}
#theme-change .colors .color-purple {
    background-color: #7265ae;
}
#theme-change .colors .color-gray {
    background-color: #2d2d2d;
}
#theme-change .colors .color-red {
    background-color: #DE577B;
}


/*form element */

textarea, select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .fileupload-new .input-append .btn-file {
    border: 1px solid #ddd;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    -o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    box-shadow: none !important;
}

.form-horizontal .control-label {
    text-align: left;
}


/* general typography*/
h3 small, h2 small, h5 small {
    color: #868686;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-family: "MyriadPro-Light";
}


h1.block, h2.block, h3.block, h4.block, h5.block, h6.block {
    padding-bottom: 10px;
}

.page-title {
    font-size: 23px;
    display: block;
    font-weight: normal !important;
    margin: 0px 0px 0px 0px;
    font-family: 'MyriadPro-Light';
}
.page-title small {
    font-size: 14px;
}

/* general tools */
img.center {
    text-align:center;
}
.phone-margin-top-5:before {
    display: block;
    margin-top: 5px;
}
.no-padding {
    padding: 0px !important;
}
.no-margin {
    margin: 0px !important;
}
.no-bottom-space {
    padding-bottom:0px !important;
    margin-bottom: 0px !important;
}
.no-top-space {
    padding-top:0px !important;
    margin-top: 0px !important;
}

.hide {
    display: none;
}
.bold {
    font-weight:bold;
}

.border {
    border: 1px solid #ddd
}

.small {
    font-size: 11px !important;
}

.btn-top-space {
    margin-top: 5px !important;
}

.italic {
    font-style: italic !important;
}

i.big {
    font-size: 20px;
}

i.warning {
    color: #E74955;
}

i.critical {
    color: #22878E;
}

i.normal {
    color: #A5D16C;
}

hr {
    margin: 15px 0;
    border: 0;
    border-top: 1px solid #E0DFDF;
    border-bottom: 1px solid #FEFEFE;
}

i.icon, a.icon {
    color: #999;
}

a.icon:hover {
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    opacity: .4;
}

a.icon.huge i{
    font-size: 16px !important;
}

.space5 {
    display: block;
    height: 5px !important;
    clear: both;
}

.space10 {
    height: 10px !important;
    clear: both;
}

.space12 {
    height: 12px !important;
    clear: both;
}

.space15 {
    height: 15px !important;
    clear: both;
}

.space20 {
    height: 20px !important;
    clear: both;
}

.mtop5 {
    margin-top: 5px
}

.mtop7 {
    margin-top: 7px
}

.mtop10 {
    margin-top: 10px
}

.no-text-shadow {
    text-shadow: none !important;
}

.notify-row {
    float: left;
    padding: 5px;
}

/*fix outlines on click*/
a,a:focus, a:hover, a:active {
    outline: 0;
}

/* header nav bar*/
#header .brand {
    margin-top: 0px !important;
    padding: 7px 15px;
   /* width: 469px;*/
}
#header.navbar {
    min-width: 0px;
}
#header .navbar .nav > li > a{
    padding:0px !important;
}

.navbar .nav > li > a {
    padding: 10px;
}

.navbar-inner, .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: none;
}

#header .navbar-inner .nav > li {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#header .navbar-inverse .brand, .navbar-inverse .nav > li > a{
    color: #fff;
}

#header .navbar-inner li.dropdown .dropdown-toggle i {
    font-size: 20px;
}

#header .navbar-inner li.dropdown .dropdown-toggle .label {
    position: relative;
    top:-3px;
    font-size: 9px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    display: inline-block !important;
}

#header.navbar-inverse .btn-navbar {
    background-image: none;
    margin-top: 10px;
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #e9ebec;
    border-color: #caced1 #caced1 black;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

#header.navbar-inverse .btn-navbar:hover {
    background-color: #caced1;
}

#header .navbar-inner {
    top:0px;
    width: 100%;
    margin: 0px !important;
    margin-bottom: -2px !important;
    border-top: 0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    padding: 0px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#header.navbar-inverse .navbar-inner {
    height: 60px;
    border:none !important;
}

#header.navbar-inverse .divider-vertical {
    height: 40px;
}

#header .navbar-search {
    margin-left: 110px;
}

#header .top-nav .dropdown-menu {
    margin-top: 3px;
}

.top-menu {
    padding: 5px;
}

#header .top-menu .dropdown .dropdown-toggle .caret {
    margin-top: 12px !important;
}

.navbar-inverse .navbar-search .search-query {
    background-color: #FFFFFF;
    border: 0 none;
    color: #333333;
    outline: 0 none;
    padding: 5px 15px;
    text-shadow: none;

}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #FFFFFF;
    border-top-color: #FFFFFF;
}

/* main container */

.fixed-top #container {
    margin-top: 60px;
}

/* i8 fix for form input height in fluid rows */
.ie8 .row-fluid [class*="span"] {
    min-height: 20px !important;
}

/* body container */
#main-content {
    margin-top: 0px;
    margin-left: 180px;
    min-height: 1000px;
    background: #fff;
    margin-bottom: 40px !important;
}

/* page container */
.sidebar-toggle-box {
    float: left;
    height: 60px;
    margin-left: -20px;
    margin-right: 20px;
    padding: 0 30px;
}

.sidebar-toggle-box .icon-reorder {
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    margin-top: 17px;
}

.sidebar-closed > #sidebar > ul {
    display: none;
}

.sidebar-closed #main-content {
    margin-left: 0px;
}

.sidebar-closed #sidebar {
    margin-left: -115px;
}

/* sidebar menu */

[class^="icon-"], [class*=" icon-"] {
    margin-top: 0;
}

#sidebar {
    z-index: 100;
    background: #404040;
}

.sidebar-scroll {
    position: fixed;
    overflow-y: scroll;
    height: 100%;
    width: 180px;
    z-index: 100;
}

#sidebar ul{
    margin-bottom:180px !important;
}

#sidebar .navbar-search {
    border: 0px;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

#sidebar.closed {
    display: none;
}

#sidebar > ul {
    list-style: none;
    margin: 0;
    padding: 0;
    margin: 0;
    padding: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#sidebar > ul > li {
    display: block;
    margin: 0 0 1px 0px;
    padding: 0;
    border: 0px;
    line-height: 30px;
}

#sidebar > ul > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    width: 150px;
    padding: 5px 15px;
    background: #505050;

    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

#sidebar > ul > li > a > span {
    display: inline-block;
    line-height: normal;
}

#sidebar > ul > li a i {
    color:#eaeaea;
    font-size: 16px;
}

#sidebar > ul > li a i {
    width: 25px;
}

#sidebar > ul > li.active > a{
    border: none;
}

#sidebar > ul > li.active > a .arrow {
    margin-right: 0px;
}

#sidebar > ul > li.active > a .arrow.open {
    margin-right: 0px;
}

#sidebar ul > li > a .arrow {
    float: right;
    margin-top: 12px;
    margin-right: 0px;
    width: 0;
    height: 0;
    border-left: 4px solid #A0A0A0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

#sidebar > ul > li > a .arrow.open {
    float: right;
    margin-top: 14px;
    margin-right: 0px;
    width: 0;
    height: 0;
    border-top: 5px solid #A0A0A0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

#sidebar ul > li.active > a .arrow, #sidebar ul > li > a:hover .arrow {
    float: right;
    margin-top: 12px;
    margin-right: 0px;
    width: 0;
    height: 0;
    border-left: 4px solid #fff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

#sidebar > ul > li.active > a .arrow.open, #sidebar > ul > li > a:hover .arrow.open {
    float: right;
    margin-top: 14px;
    margin-right: 0px;
    width: 0;
    height: 0;
    border-top: 5px solid #fff;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

#sidebar > ul > li > ul.sub {
    display: none;
    list-style: none;
    clear: both;
    margin: 0px;
}

#sidebar > ul > li > ul.sub {
    margin-bottom: 0 !important;
}
#sidebar > ul > li.active > ul.sub {
    display: block;
    margin-bottom: 0 !important;
}

#sidebar > ul > li > ul.sub > li {
    background: none !important;
    padding: 0px;
    margin-bottom: 1px;
}

#sidebar > ul > li > ul.sub > li > a {
    display: block;
    position: relative;
    padding: 10px 10px 10px 45px;
    color: #ccc;
    text-decoration: none;
    text-shadow: 0 1px 1px #000;
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
}

/* footer */
#footer {
    background: #f0f0f0;
    bottom: 0;
    color:#757575 ;
    font-size: 12px;
    padding: 10px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 10;
}

#footer .goto {
    display: block;
    text-decoration: none;
    cursor: pointer;
    margin-top: -8px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size: 16px;
    background-color: #111;
    opacity: 0.8;
    padding: 8px 12px;
    opacity:0.4;
    filter: alpha(opacity = 40);
}

#footer .goto:hover {
    background: #4a8bc2;
    opacity: 1;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

#footer .goto  {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    opacity: 1;
}

/* general form */
form legend {
    margin: 15px 0px 10px 0px !important;
}

.form-actions {
    background-color: #fff ;
}

.widget-body.form form {
    margin: 0px !important;
    padding: 0px !important;
}

.widget-body.form .control-group:last-child {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.widget-body.form .form-actions{
    margin-left:-15px !important;
    margin-right:-15px !important;
    margin-top: 20px !important;
    margin-bottom: -15px !important;
    margin-top: 20px;
    padding-left: 195px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
}

.widget-body .dataTables_info, .widget-body .dataTables_paginate {
    margin-top: 5px !important;
    padding-bottom: 0px !important;
    margin-bottom: -4px !important;
}

.widget-body .table {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

.widget-title > h4, .chats li.in .name {
    color: #fff;
}

/* custom form input error states with icons */
.input-icon input {
    padding-right: 25px !important;
}

.input-icon .input-error, .input-icon .input-warning, .input-icon .input-success {
    display: inline-block !important;
    position: relative !important;
    top: 4px;
    right: 25px !important;
    font-size: 16px;
}

.input-icon .input-error {
    color:#B94A48;
}
.input-icon .input-warning {
    color: #C09853;
}
.input-icon .input-success {
    color: #468847;
}

/* custom breadcrumb */
.breadcrumb {
    border-radius: 0 ;
}
.breadcrumb li > a{
    color: #888888;
}


/*general search  */
.breadcrumb > li.search-wrap {
    background: none !important;
    float: right;
}

.breadcrumb .search-input-area {
    float: right;
    margin-top: -8px;
    margin-right: -15px;
}

.search-input-area input {
    border: 0px !important;
    padding-left: 8px;
    padding-right: 20px;
    background: #e5e5e5;
    height: 28px;
    width: 240px;
    box-shadow: none;
    border-left: 10px solid #fff !important;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
.search-input-area button, .search-input-area button:focus {
    border: 0px !important;
    text-align: center;
    background: #4f4f4f !important;
    height: 36px;
    width: 40px;
    box-shadow: none;
    text-shadow: none;
    color: #fff !important;

}
.search-input-area input:focus {
    outline: 0;
    background: #ccc !important;
}

.breadcrumb .search-input-area > i, #sidebar .search-input-area > i {
    cursor: pointer;
    display: inline-block !important;
    font-size: 18px;
    position: absolute !important;
    right: -10px !important;
    top: 7px !important;
}

/* widget container */
.sortable .widget .widget-title {
    cursor: move;
}

.sortable-box-placeholder {
    background-color: #f5f5f5;
    border: 1px dashed #DDDDDD;
    display: block;
    margin-top: 0px !important;
    margin-left: 1%;
    margin-right: 0.6%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.sortable-box-placeholder * {
    visibility:hidden;
}

.widget {
    background:#fff;
    clear: both;
    margin-bottom: 20px;
    margin-top: 0;
    border: 1px solid #404040;
}

.widget-title {
    background: #404040;
    height: 36px;
}

.widget.green {
    border: 1px solid #74B749;
}
.widget.green .widget-title {
    background: #74B749;
}

.widget.blue {
    border: 1px solid #4A8BC2;
}
.widget.blue .widget-title {
    background: #4A8BC2;
}

.widget.purple {
    border: 1px solid #9D4A9C;
}
.widget.purple .widget-title {
    background: #9D4A9C;
}

.widget.yellow {
    border: 1px solid #FFB400;
}
.widget.yellow .widget-title {
    background: #FFB400;
}

.widget.orange {
    border: 1px solid #F37B53;
}
.widget.orange .widget-title {
    background: #F37B53;
}

.widget.red {
    border: 1px solid #DE577B;
}
.widget.red .widget-title {
    background: #DE577B;
}

.widget-title > h4 {
    float: left;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 11px 10px 15px;
    line-height: 12px;
    margin: 0;
    font-family: 'MyriadPro-Regular';
}

.widget-title > h4 i {
    font-size: 14px;
    margin-right: 2px;
}

.widget-title span.tools {
    float: right;
    margin: 2px 0 0;
    padding: 6px 5px 6px 10px;
}

.widget-title span.tools > a {
    display: inline-block;
    margin-right: 5px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

.widget-title span.tools > a:hover {
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    opacity: .7;
}

.widget-title .btn-group {
    margin-right:5px;
    margin-top: -2px;
}

.widget-title .btn-group .caret {
    margin-top: 8px;
    margin-left: 3px;
}

.widget-body {
    padding: 15px 15px;
}

/* icon buttons */
.icon-btn {
    height: 70px;
    width: 50px;
    margin: 10px 0px 10px 0px;
    padding: 16px 0px 0px 0px;
    font-size: 10px;
    background-color: #fff !important;
    border: 1px solid #ccc;
    display:block !important;
    color: #646464 !important;
    text-align: center;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}

.ie8 .icon-btn:hover {
    filter: none !important;
}

.icon-btn:hover {
    border: 1px solid #404040;
    background: #fff !important;
    text-decoration: none !important;
    box-shadow: none !important;
    color: #444 !important;
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}

.icon-btn i {
    font-size: 20px;
    color: #777 !important;
}

.icon-btn div {
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 12px !important;
    font-family: Arial;
}

.icon-btn .badge {
    position: absolute;
    font-size: 10px !important;
    top: 26px;
    right: -8px;
    height: 14px;
    padding: 3px 7px;
    color: white !important;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-shadow: none;
    font-family: Arial;
}

.icon-btn:hover .badge {
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}

.icon-btn i {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
}

.icon-btn:hover i {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    color: #fff;
    opacity: 1;
}


/* custom dropdown */
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    padding: 0px 0;
    margin: 2px 0 0;
    list-style: none;
    text-shadow: none;
    background-color: #fcfcfc;
    border: 1px solid rgba(0, 2, 1, 0.2);
    -webkit-box-shadow: 0 0px 0px rgba(0, 2, 1, 0.4);
    -moz-box-shadow: 0 0px 0px rgba(0, 2, 1, 0.4);
    box-shadow: 0 0px 0px rgba(0, 2, 1, 0.4);
    -webkit-background-clip: padding-box;
    -moz-background-clipp: padding;
    background-clip: padding-box;
    padding: 0px 0;
    margin:0px;
    list-style: none;
    text-shadow: none;
}

.dropdown-menu.opens-left {
    margin-top: 2px;
    margin-left: -88px;
}

.ie8 .dropdown-menu.opens-left {
    margin-left: -82px;
}

.dropdown-menu.extended {
    top:40px;
    min-width: 160px !important;
    max-width: 300px !important;
    width: 300px !important;
}

.dropdown-menu.logout {
    width: 150px !important;
    min-width: 120px !important;
    max-width: 260px !important;
}

.dropdown-menu.extended li a{
    display: block;
    padding: 5px 10px !important;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    white-space: normal !important;
}

.dropdown-menu.extended .arrow{
    top:-14px;
    left: 10px;
    position: absolute;
    margin-top: 6px;
    margin-right: 12px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #f3f3f3;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}

.dropdown-menu.extended li i{
    margin-right: 3px;
}

.dropdown-menu.extended li a{
    padding: 10px !important;
    background-color: #fff !important;
}

.dropdown-menu.extended li a:hover {
    background-color: #f3f3f3 !important;
}

.dropdown-menu.extended li p{
    padding: 10px;
    background-color: #eee;
    margin: 0px;
    color: #666;
}

.dropdown-menu.extended li a{
    padding: 7px 0 5px 0px;
    list-style: none;
    border-bottom: 1px solid #EBEBEB !important;
    font-size: 12px;
}
.dropdown-menu.extended li:first-child a {
    border-top: none;
    border-bottom: 1px solid #EBEBEB !important;
}
.dropdown-menu.extended li:last-child a {
    border-top: 1px solid white !important;
    border-bottom: 1px solid #EBEBEB !important;
}

.dropdown-menu.inbox li a .photo img {
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.dropdown-menu.inbox li a .subject {
    display: block;
}

.dropdown-menu.inbox li a .subject .from {
    font-size: 12px;
    font-weight: bold;
}

.dropdown-menu.inbox li a .subject .time {
    font-size: 11px;
    font-weight: bold;
    font-style: italic;
    position: absolute;
    right: 5px;
}

.dropdown-menu.inbox li a .message {
    display: block !important;
    font-size: 11px;
}

/*fontawesome*/

.fontawesome-icon-list .span3{
    margin-left: 0;
}
.fontawesome-icon-list .span3 i{
    font-size: 16px;
}
.fontawesome-icon-list .span3 a{
    color: #888888;
}

/* star rating */
.rating {
    unicode-bidi: bidi-override;
    direction: rtl;
    font-size: 30px;
}
.rating span.star,
.rating span.star {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
}
.rating span.star:hover,
.rating span.star:hover {
    cursor: pointer;
}
.rating span.star:before,
.rating span.star:before {
    content: "\f006";
    padding-right: 5px;
    color: #999999;
}
.rating span.star:hover:before,
.rating span.star:hover:before,
.rating span.star:hover ~ span.star:before,
.rating span.star:hover ~ span.star:before {
    content: "\f005";
    color: #87bb33;
}

/* adjust uniform components */
.radio, .checkbox {
    padding-left: 0px !important;
}

.controls > .radio,
.controls > .checkbox {
    display: inline-block;
    padding: 0 !important;
    margin: 0 25px 0 0 !important;
}

.controls > .radio.line,
.controls > .checkbox.line {
    display: block;
    padding: 0 !important;
    margin: 0 !important;
    margin-top: 5px !important;
}

.controls .text {
    display: block;
    margin-top: 5px;
}

.checkbox  div.checker {
    margin-right: 2px !important;
}

.uploader {
    margin-top: 2px !important;
}

/*toggle style*/

.toggle-button label {
    background: #fefefe !important;
    border-radius: 0 !important;

}

/* line 83, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.labelRight {
    background: #fefefe !important;
}
/* line 91, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.primary, .toggle-button span.labelLeft {
    color: #fefefe;
    background: #4e89c7 !important;

}
/* line 96, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.info {
    color: #fefefe;
    background: #3daced !important;

}
/* line 102, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.success {
    color: #fefefe;
    background: #97c80b !important;

}
/* line 108, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.warning {
    color: #fefefe;
    background: #f9b400 !important;

}
/* line 114, ../sass/bootstrap-toggle-buttons.scss */
.toggle-button span.danger {
    color: #fefefe;
    background: #e24b53 !important;

}

/* font awesome icon classes */
[class^="icon-"], [class*=" icon-"],[class^="icon-"]:hover, [class*=" icon-"]:hover {
    background: none !important;
}

/* hide by default ie8*/
.visible-ie8 {
    display: none;
}

.tab-content {
    padding: 0px;
    overflow: hidden;
}

/*navigation*/

.bs-docs-example .navbar-inner .nav .dropdown-toggle:hover,
.bs-docs-example .navbar .nav li.dropdown.active > .dropdown-toggle,
.bs-docs-example .navbar .nav li.dropdown.open.active > .dropdown-toggle,
.bs-docs-example .navbar-inner .nav .dropdown.open .dropdown-toggle{
    background-color: #E5E5E5 !important;
    color: #555555;
}

.bs-docs-example .navbar .nav > .active > a,
.bs-docs-example .navbar .nav > .active > a:hover,
.bs-docs-example .navbar .nav > .active > a:focus {
    box-shadow: none;
}

.bs-docs-example .navbar-inner {
    background: #f2f2f2;
}

/*flot chart*/

.plots{
    margin-top: 20px;
    width:100%;
    height:300px
}

.metro_tips {
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
}

/*easy pie chart*/
.easy-pie-chart {
    display: inline-block;
    margin: 0px 18px;
}

.easy-pie-chart .title {
    text-align: center;
}
.update-btn {
    float: right;
    margin-top: 3px;
}

/*spark line chart*/

.sparkline {
    padding: 9px 13px;
    display: inline-block;
    text-align: center;
}
.sparkline .sparkline-tittle {
    font-size: 16px;
    padding-top: 15px;
    display: inline-block;
    font-weight:normal;
    font-family: "MyriadPro-Light";
}

/* charts & stats */
.chart, .pie, .bars {
    height: 300px;
}

.stat {
    margin: 0px;
    padding: 0px;
}

.item-list.table .percent {
    width: 30px;
    float: right;
    margin-right: 10px;
    margin-top: 3px;
}

.item-list.table .title {
    padding-top: -5px;
}

.stat .title {
    margin-left: 10px;
    margin-right: 10px;
    font-size1: 13px;
}

.stat.good .percent  {
    color: #52e136;
    font-size: 16px;
    font-weight: bold;
}

.stat.bad .percent {
    color: #d12610;
    font-size: 16px;
    font-weight: bold;
}

.stat.ok .percent {
    color: #37b7f3;
    font-size: 16px;
    font-weight: bold;
}

/* general list for item with picture */
ul.item-list li .pic {
    height: 50px;
    width: 50px;
    float: left;
    margin-top: 3px;
    margin-right: 5px;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}
ul.item-list {
    margin: 0px;
    list-style: none;
}
ul.item-list li {
    /*padding: 11px 0;*/
    list-style: none;
    border-top: 1px solid white;
    border-bottom: 10px solid #fff;
    font-size: 12px;
    background: #ededed;
}
ul.item-list li:first-child {
    border-top: none;
    /*border-bottom: 1px solid #EBEBEB;*/
}
ul.item-list li:last-child {
    border-top: none;
    border-bottom: none;
}
ul.item-list li .label {
    margin-right: 5px;
    padding: 12px !important;
}

ul.item-list .pull-right span {
    padding: 9px !important;
    display: inline-block;
}


/* general purpose block with css3 gradient background */
.block {
    line-height: 18px;
    margin: 0 0 20px 0;
    padding: 10px;
    text-align: center;
}

/* metro dashboard states */
.metro-nav {
    font-family: 'MyriadPro-Light';
}

.metro-nav .nav-block-orange {
    background: #f37b53;
}

.metro-nav .nav-block-yellow {
    background: #FFB400;
}

.metro-nav .nav-block-blue {
    background: #0DAED3;
}

.metro-nav .nav-block-green {
    background: #74B749;
}

.metro-nav .nav-block-red {
    background:#de577b;
}

.metro-nav .nav-block-purple {
    background:  #9d4a9c;
}
.metro-nav .nav-block-grey {
    background:  #77808a;
}

.metro-fix-view .metro-nav-block.double {
    width: 251px !important;
}

.metro-fix-view .metro-nav-block.long {
    width: 251px !important;
    height: 235px !important;
}

.metro-fix-view .metro-nav-block.long .value {
    padding-top: 30px !important;
    display: inline-block;
}

.metro-fix-view .metro-nav-block.long .value i {
    font-size: 90px;
}

.metro-fix-view .metro-nav-block {
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: 300;
    height: 120px;
    letter-spacing: 0.02em;
    line-height: 20px;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 120px !important;
    z-index: 1;
}


.metro-nav .metro-nav-block.double {
    width: 28%;
}

.metro-nav .metro-nav-block {
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: 300;
    height:114px;
    letter-spacing: 0.02em;
    line-height: 20px;
    margin: 0 1% 1% 0;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    width: 17%;
    z-index: 1;
}

.metro-nav .metro-nav-block i {
    font-size: 50px;
    margin-top: 20px;
    display: inline-block;
}

.metro-nav .metro-nav-block:last-child {
    margin-right: 0;
}

.metro-nav .metro-nav-block a {
    color: white;
    font-size: 18px;
    font-weight: 400;
    height: 90%;
    line-height: 16px;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    text-overflow: ellipsis;
    vertical-align: top;
    width: 88%;
    text-decoration: none;
}

.metro-nav .metro-nav-block a i {
    transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
}

.metro-nav .metro-nav-block a .info {
    transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
}

.metro-nav .metro-nav-block a:hover i{
    transform:rotate(83deg);
    -moz-transform:rotate(83deg);
    -webkit-transform:rotate(83deg);
    -o-transform:rotate(83deg);
    font-size: 140px;
    opacity: 0.2;
}

.metro-nav .metro-nav-block.long a:hover i{

    font-size: 200px;
}
.metro-nav .metro-nav-block.long a {
    height: 96%;
}
.metro-nav .metro-nav-block a:hover .info {
    transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    font-size: 40px;
    opacity: 0.6;
}

.metro-nav .metro-nav-block:hover {
    opacity: 0.8;
}

.metro-nav .metro-nav-block.double a {
    width: 94%;
}

.metro-nav .metro-nav-block .info {
    font-size: 24px;
    position: absolute;
    right: 10px;
    top: 45px;
}

.metro-nav .metro-nav-block .status, .metro-nav .metro-nav-block .tile-status {
    background-color: transparent;
    bottom: -10px;
    font-size: 14px;
    left: 10px;
    min-height: 30px;
    position: absolute;
}


/*task bar*/

.no-margin-bot {
    margin-bottom: 0 !important;
}

.dropdown-menu.tasks-bar .task-info {
    margin-bottom: 5px;
}

.dropdown-menu.tasks-bar .task-info .desc {
    font-size: 13px;
    font-weight: normal;
}

.dropdown-menu.tasks-bar .task-info .percent {
    float: right;
    font-size: 13px;
    font-weight: bold;
    display: inline-block;
    padding-left: 10px;
}



/* mini chart and bar containers  */
.bar-chart {display: none}
.line-chart {display: none}

/* custom label and badges */
.notify-row .badge {
    position: absolute;
    top: -5px;
    z-index: 100;
    right: 1px;
}
.badge {
    -webkit-border-radius: 10px!important;
    -moz-border-radius: 10px !important;
    border-radius: 10px !important;
    padding: 2px 6px;
}
.label {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    text-shadow: none !important;
    padding: 5px !important;
}

.label-success, .badge-success {
    background-color: #a5d16c;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a5d16c), color-stop(100%, #a5d16c));
    background-image: -webkit-linear-gradient(top, #a5d16c, #a5d16c);
    background-image: -moz-linear-gradient(top, #a5d16c, #a5d16c);
    background-image: -ms-linear-gradient(top, #a5d16c, #a5d16c);
    background-image: -o-linear-gradient(top, #a5d16c, #a5d16c);
    background-image: linear-gradient(top, #a5d16c, #a5d16c);
}

.label-warning, .badge-warning {
    background-color: #fcb322;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb322), color-stop(100%, #fcb322));
    background-image: -webkit-linear-gradient(top, #fcb322, #fcb322);
    background-image: -moz-linear-gradient(top, #fcb322, #fcb322);
    background-image: -ms-linear-gradient(top, #fcb322, #fcb322);
    background-image: -o-linear-gradient(top, #fcb322, #fcb322);
    background-image: linear-gradient(top, #fcb322, #fcb322);
}

.label-important, .badge-important {
    background-color: #e74955;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e74955), color-stop(100%, #e74955));
    background-image: -webkit-linear-gradient(top, #e74955, #e74955);
    background-image: -moz-linear-gradient(top, #e74955, #e74955);
    background-image: -ms-linear-gradient(top, #e74955, #e74955);
    background-image: -o-linear-gradient(top, #e74955, #e74955);
    background-image: linear-gradient(top, #e74955, #e74955);
}

.label-info, .badge-info {
    background-color: #32c2cd;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #32c2cd), color-stop(100%, #32c2cd));
    background-image: -webkit-linear-gradient(top, #32c2cd, #32c2cd);
    background-image: -moz-linear-gradient(top, #32c2cd, #32c2cd);
    background-image: -ms-linear-gradient(top, #32c2cd, #32c2cd);
    background-image: -o-linear-gradient(top, #32c2cd, #32c2cd);
    background-image: linear-gradient(top, #32c2cd, #32c2cd);
}

.label-mini {
    font-size: 11px;
}

/*progress bar*/
.progress {
    height: 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.progress {
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #ededed !important;
    background-image: -moz-linear-gradient(top, #ededed, #ededed);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#ededed));
    background-image: -webkit-linear-gradient(top, #ededed, #ededed);
    background-image: -o-linear-gradient(top, #ededed, #ededed);
    background-image: linear-gradient(to bottom, #ededed, #ededed);
    background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.progress .bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0e90d2;
    background-image: -moz-linear-gradient(top, #0e90d2, #0e90d2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0e90d2), to(#0e90d2));
    background-image: -webkit-linear-gradient(top, #0e90d2, #0e90d2);
    background-image: -o-linear-gradient(top, #0e90d2, #0e90d2);
    background-image: linear-gradient(to bottom, #0e90d2, #0e90d2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

.progress .bar + .bar {
    -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.progress-striped .bar {
    background-color: #149bdf;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    -o-background-size: 40px 40px;
    background-size: 40px 40px;
}

.progress.active .bar {
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -moz-animation: progress-bar-stripes 2s linear infinite;
    -ms-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
}

.progress-danger .bar,
.progress .bar-danger {
    background-color: #dd514c;
    background-image: -moz-linear-gradient(top, #dd514c, #dd514c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#dd514c), to(#dd514c));
    background-image: -webkit-linear-gradient(top, #dd514c, #dd514c);
    background-image: -o-linear-gradient(top, #dd514c, #dd514c);
    background-image: linear-gradient(to bottom, #dd514c, #dd514c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}

.progress-danger.progress-striped .bar,
.progress-striped .bar-danger {
    background-color: #ee5f5b;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-success .bar,
.progress .bar-success {
    background-color: #5eb95e;
    background-image: -moz-linear-gradient(top, #5eb95e, #5eb95e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5eb95e), to(#5eb95e));
    background-image: -webkit-linear-gradient(top, #5eb95e, #5eb95e);
    background-image: -o-linear-gradient(top, #5eb95e, #5eb95e);
    background-image: linear-gradient(to bottom, #5eb95e, #5eb95e);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}

.progress-success.progress-striped .bar,
.progress-striped .bar-success {
    background-color: #62c462;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-info .bar,
.progress .bar-info {
    background-color: #4bb1cf;
    background-image: -moz-linear-gradient(top, #4bb1cf, #4bb1cf);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4bb1cf), to(#4bb1cf));
    background-image: -webkit-linear-gradient(top, #4bb1cf, #4bb1cf);
    background-image: -o-linear-gradient(top, #4bb1cf, #4bb1cf);
    background-image: linear-gradient(to bottom, #4bb1cf, #4bb1cf);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff339bb9', GradientType=0);
}

.progress-info.progress-striped .bar,
.progress-striped .bar-info {
    background-color: #5bc0de;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

.progress-warning .bar,
.progress .bar-warning {
    background-color: #faa732;
    background-image: -moz-linear-gradient(top, #faa732, #faa732);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#faa732), to(#faa732));
    background-image: -webkit-linear-gradient(top, #faa732, #faa732);
    background-image: -o-linear-gradient(top, #faa732, #faa732);
    background-image: linear-gradient(to bottom, #faa732, #faa732);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}

.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
    background-color: #fbb450;
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}

/*pre loader list */
.list_items > li {
    padding: 0 16px 12px 0;
}
/*pagination */
.pagination {
    margin: 10px 0;
}

/*slider*/
table.sliders tr td {
    padding: 30px 0;
}

.slider {
    margin-top: 3px;
}

.slider-info {
    padding-top: 10px;
}

.sliders .ui-widget-header {
    background: #95c9ff !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0 !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0 !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0 !important;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0 !important;
}


#eq span {
    height:120px; float:left; margin:15px
}


.ui-widget-content {
    background: #eaeaea !important;
    border: none !important;
}

.ui-slider-horizontal {
    height: 8px !important;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.4em !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #F5F5F5 !important;

}

.ui-slider-vertical {
    width: 8px !important;
}

.ui-slider-vertical .ui-slider-handle {
    left: -0.45em !important;
}

/*font awesome icon style*/

.icon-style-list ul.unstyled li {
    /*border: 1px solid #EAEAEA;*/
    font-family: arial;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 0 10px;
    font-size: 13px;
    background: #eeeeee;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.icon-style-list ul.unstyled li i {
    font-size: 16px;
    padding-right: 5px;
}

.icon-style-list h3, .icon-style-list h4 {
    font-family: Arial;
}

ul.icons {
    list-style-type: none;
    text-indent: -0.75em;
    margin-left: 25px;
}
/*alpha listing*/
.upper-alpha {
    list-style: upper-alpha;
}
/*roman list*/
.roman-list {
    list-style: upper-roman;
}
/*glyphicons icon style*/
.the-icons {
    list-style: none;
    margin-left: 0;
}

.the-icons li {
    float: left;
    line-height: 25px;
    width:20%;
    line-height: 30px;
}

/* item block  */
.item {
    overflow: hidden;
    display: block;
}
.item:hover .zoom-icon{
    opacity:0.5;
    filter: alpha(opacity = 50);
}

/* zoom icon overlay on images */
.zoom {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
}

.zoom .zoom-icon {
    background-image:url("../img/overlay-icon.png");
    background-color: #222;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
    width: inherit;
    height: inherit;
    opacity: 0;
    filter: alpha(opacity = 0);
    z-index: 6;
    top:0;
}

/* login page */
.login-wrap {
    width: 480px;
    margin: 5% auto 0;
    color: #fff;
    text-align: center;
    font-family: "MyriadPro-Light";
}

.login-wrap .metro {
    height: 150px;
    float: left;
    margin: 0 10px 10px 0;
}

.login-wrap .double-size {
    width: 310px;
}

.login-wrap .single-size {
    width: 150px;
}

.login-wrap .red {
    background: #e8687f;
}
.login-wrap .green {
    background: #90bb4f;
}
.login-wrap .yellow {
    background: #f5c147;
}
.login-wrap .terques {
    background: #38bec9;
}
.login-wrap .navy-blue {
    background: #5f7cb4;
}
.login-wrap .deep-red {
    background: #993f3e;
}
.login-wrap .blue {
    background: #48b5ee;
}
.login-wrap .purple {
    background: #af5ec5;
}

.login-btn, .login-btn:hover {
    background: none;
    font-size: 28px;
    margin-top: 65px;
    font-family: "MyriadPro-Light";
    color: #fff;
}


.login-btn i {
    font-size: 22px !important;
    padding-top: 0 !important;
    display: inline !important;
}

.login-wrap .single-size a.social-link, .login-wrap .double-size a.social-link {
    margin-top: 45px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}

.login-wrap .single-size a.social-link i , .login-wrap .double-size a.social-link i{
    font-size: 20px;
    display: block;
    padding-top: 0;
    padding-bottom: 10px;
}

.login-footer {
    width: 100%;
    display: inline-block;
}

.remember-hint input[type="checkbox"]{
    margin-top: -2px;
}

.forgot-hint a{
    color: #fff;
    margin-right: 10px;
}


/*lock page*/
body.lock {
    background: #393939;
}

.lock-header {
    margin-top: 5%;
    text-align: center;
}

.lock .lock-wrap {
    width: 800px;
    margin: 5% auto 0;
    color: #fff;
    text-align: center;
    font-family: "MyriadPro-Light";
}

.lock-wrap .metro {
    height: 165px;
    float: left;
    margin: 0 10px 10px 0;
}

.lock-wrap .double-size {
    width: 38%;
}

.lock-wrap .single-size {
    width: 20%;
}

.lock-wrap .blue {
    background: #66bbfc;
}

.lock-wrap .green {
    background: #0ca389;
}

.lock-wrap .terques {
    background: #36b1b9;
}

.lock-wrap .gray {
    background: #595858;
}

.lock-wrap .orange {
    background: #f37b53;
}

.lock-wrap .red {
    background: #e8687f;
}

.lock-wrap h1 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: normal;
    padding-top: 50px;
}
.lock-wrap p {
    font-size: 15px;
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: normal;
}

.lock-input {
    margin-top: 20px;
}

.lock-input input {
    height: 30px;
    background: #fff;
    box-shadow: none;
    border:1px solid #fff;
}

.lock-input input:focus {
    border:1px solid #fff !important;
}

.lock-input button.btn {
    height: 40px;
    background: #3db5a1;
    border:1px solid #3db5a1 !important;
}

.lock-input button.btn i {
    color: #fff;
    font-size: 14px;
}

.single-size i {
    font-size: 80px;
    display: block;
    padding-top: 30px;
}

.single-size span, .double-size span{
    font-size: 20px;
}

.double-size span {
    padding: 0 20px;
}

.double-size i {
    font-size: 70px;
    display: inline-block;
    vertical-align: middle;
}

a.user-position {
    margin-top: 40px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
}

a.user-position:hover {
    color: #fff;
}

.user-position i, .social-link i  {
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

.user-position:hover i, .social-link:hover i{
    transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    opacity: 0.2;
}

a.social-link i {
    font-size: 30px !important;
}

/* Square stats */

.square-state {

}

.square-state .icon-btn {
    margin-top: 0;
    margin-bottom: 20px;
}


/*map stats*/

.map-stat {
    margin: 20px;
    display: block;
}
.map-stat:before,
.map-stat:after {
    display: table;
    line-height: 0;
    content: "";
}
.map-stat:after {
    clear: both;
}

.map-stat .visual {
    width: 70px;
    height: 60px;
    margin-right: 5px;
    display: block;
    float: left;
}

.map-stat .visual i{
    margin-top: 15px;
    display: block;
    font-size: 68px;
    color: #4d4d4d;
}

.map-stat .details {
    display: block;
    float: left;
    margin-left: 5px;
    padding-top: 0px;
}

.map-stat .details .title {
    margin: 0px 0px 5px 0px !important;
    padding: 0px !important;
    font-size: 12px;
    color: #878787;
}

.map-stat .details .title i {
    margin-top:2px !important;
    color: #52e136;
    font-size: 16px;
}

.map-stat .details .title i.down {
    color: #b63625;
}

.map-stat .details .number {
    margin: 0px !important;
    margin-bottom: 7px !important;
    font-size: 42px;
    padding: 0px;
    font-weight: bold;
    color: #35d1fe;
}

/*scroller padding*/
.scroller {
    padding-right: 10px;
}


/*jqvmap changes*/
.jqvmap-zoomin {
    background-color: #666 !important;
}
.jqvmap-zoomout {
    background-color: #666 !important;
}
.vmaps {
    position: relative;
    overflow: hidden;
    height: 300px;
}


/* google maps */
.gmaps {
    height: 300px;
    width: 100%;
}

/* important!  bootstrap sets max-width on img to 100% which conflicts with google map canvas*/
.gmaps img {
    max-width: none;
}

#gmap_static div{
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    height:100%;
    display:block;
    height: 300px;
}

#gmap_routes_instructions {
    margin-top: 10px;
    margin-bottom: 0px;
}

/* advance tables*/
.table-advance {
    margin-bottom: 10px !important;
}

.table-advance thead {
    color: #999;
}

.table-advance thead tr th{
    background-color: #DDD;
    color: #666;
}

.table-advance div.success, .table-advance div.info,
.table-advance div.important, .table-advance div.warning, .table-advance div.danger {
    position: absolute;
    margin-top:5px;
    float: left;
    width: 10px;
    height: 10px;
    margin-right: 20px !important;
}

.table-advance tr td {
    border-left-width: 0px;
    vertical-align: middle;
}
.table-advance tr td:first-child {
    border-left-width: 1px !important;
}

.table-advance tr td.highlight:first-child a {
    margin-left: 15px;
}

.table-advance td.highlight div.success {
    border-left: 10px solid #A5D16C;
}

.table-advance td.highlight div.info {
    border-left: 10px solid #87ceeb;
}

.table-advance td.highlight div.important {
    border-left: 10px solid #f02c71;
}

.table-advance td.highlight div.warning {
    border-left: 10px solid #fdbb39;
}

.table-advance td.highlight div.danger {
    border-left: 10px solid #e23e29;
}

/*gritter changes*/
.gritter-close {
    left:auto !important;
    right: 3px !important;
}

/*calender*/

.has-toolbar.fc {
    margin-top: 50px;
}

.fc-header-title {
    display: inline-block;
    margin-top: -50px;
    vertical-align: top;
}

.fc-view {
    margin-top: -50px;
    overflow: hidden;
    width: 100%;
}

.fc-state-default, .fc-state-default .fc-button-inner {
    background: #F3F3F3 !important;
    border-color: #DDDDDD;
    border-style: none solid;
    color: #646464;
}

.fc-state-active, .fc-state-active .fc-button-inner,
.fc-state-hover, .fc-state-hover .fc-button-inner{
    background:  #444444 !important;
    color: #fff !important;
}

.fc-event-skin {
    background-color: #4a8bc2 !important;
    border-color: #4a8bc2 !important;
    color: #FFFFFF !important;
}

.fc-grid th {
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #F3F3F3 !important;
}

.fc-header-title h2 {
    font-size: 20px !important;
    color: #404040;

}

.external-event {
    cursor: move;
    display: inline-block !important;
    margin-bottom: 10px !important;
    margin-right: 10px !important;
    background: #4A8BC2 !important;
}

#external-events p input[type="checkbox"]{
    margin: 0;
}

/* hide chosen search box */
.event_priority_chzn .chzn-search {
    display: none !important;
}

/* widget tabs */
.widget-tabs .nav-tabs {
    position: relative;
    margin-top: -52px;
}

.widget-tabs .nav-tabs > li {
    float: right;
}

.widget-tabs .nav-tabs {
    border-bottom: none;
    margin-right: 5px;
}

.widget-tabs .nav-tabs > li > a {
    padding-top: 9px;
    padding-bottom: 10px;
    line-height: 17px;
    margin-left: 0px;
    margin-right: 0px;
    border-left: none !important;
    border-right: none !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color: #fff;
}

.widget-tabs .nav-tabs > li:last-child > a {
    border-right:0;
}

.widget-tabs .nav-tabs > li {
    margin-left: -1px;
}
.widget-tabs .nav-tabs > li > a:hover {
    margin-bottom: 0px;
    border-bottom: 0;
    margin-left: 0px;
    margin-right: 0px;
    border-left: 0;
    border-right: 0;
    background-color: rgba(256,256,256,0.6);
    color: #404040;
    border-top: 1px solid transparent;
}
.widget-tabs .nav-tabs > .active > a  {
    color: #555555;
    cursor: default;
    background-color: #fff;
}
.widget-tabs .widget-body.form {
    padding: 0px;
}

.widget-tabs .widget-body.form .tab-pane {
    padding: 15px;
    padding-top: 0px;
}

.widget-tabs .widget-body.form .nav-tabs {
    margin-top: -37px;
}

/*TodoList*/

.todo-list {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.todo-list li {
    padding: 1px 0 8px 0px;
    margin-bottom: 5px;
    border-bottom: 1px solid #EBEBEB;
}

.todo-list li:first-child {
    border-top: none;
    border-bottom: 1px solid #EBEBEB;
}

.todo-list li:last-child {
    border-top: none;
    border-bottom: none;
}

.todo-list li:before,
.todo-list li:after {
    display: table;
    line-height: 0;
    content: "";
}

.todo-list li:after {
    clear: both;
}

.todo-list .col1 {
    float:left;
    width:100%;
    clear: both;
}

.todo-list .col2 {
    float:left;
    width:120px;
    margin-left:-120px;
    text-align: right;
}

.todo-list .col1 .cont {
    float:left;
    margin-right:120px;
    overflow:hidden;
}

/*Timeline chat*/

.chat-form {
    margin-top: 15px;
    padding: 10px;
    background-color: #eee;
    clear: both;
}

.chat-form .input-cont {
    margin-right: 55px;
}

.chat-form .input-cont input {
    margin-bottom: 0px;
}

.chat-form .input-cont input{
    border: 1px solid #fff !important;
    width: 94%;
    margin-top:0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.chat-form .input-cont input {
    background-color: #fff !important;
}

.chat-form .input-cont input:focus{
    border: 1px solid #2FADE7 !important;
}

.chat-form .btn-cont {
    margin-top: -38px;
    position: relative;
    float: right;
}

.chat-form .btn-cont .btn {
    border-left: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-top: 8px;
}
.timeline-messages:before {
    background: rgba(0, 0, 0, 0.1);
    bottom: 0;
    top: 0;
    width: 2px;
}
.timeline-messages:before, .msg-time-chat:before, .msg-time-chat .text:before {
    content: "";
    left: 58px;
    position: absolute;
    top: -2px;
}
.timeline-messages, .msg-time-chat , .timeline-messages .msg-in, .timeline-messages .msg-out {
    position: relative;
}


.timeline-messages .msg-in  .arrow {
    border-right: 8px solid #ededed !important;
}
.timeline-messages .msg-in .arrow {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    display: block;
    height: 0;
    left: -8px;
    position: absolute;
    top: 13px;
    width: 0;
}

.timeline-messages .msg-out  .arrow {
    border-right: 8px solid #dff1ff !important;
}
.timeline-messages .msg-out .arrow {
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
    display: block;
    height: 0;
    left: -8px;
    position: absolute;
    top: 13px;
    width: 0;
}

.msg-time-chat:first-child:before {
    margin-top: 16px;
}
.msg-time-chat:before {
    background:#CCCCCC;
    border: 2px solid #FAFAFA;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    height: 10px;
    margin: 23px 0 0 -6px;
    width: 10px;
}
.msg-time-chat:hover:before {
    background: #2FADE7;
}
.msg-time-chat:first-child {
    padding-top: 0;
}
.message-img {
    float: left;
    margin-right: 30px;
    overflow: hidden;
}
.message-img img {
    display: block;
    height: 44px;
    width: 44px;
}
.message-body {
    margin-left: 80px;
}
.msg-time-chat .msg-in .text {
    background: #ededed;
    padding: 10px;
}

.msg-time-chat .msg-out .text {
    background: #dff1ff;
    padding: 10px;
}
.msg-time-chat p {
    margin: 0;
    color: #504e4f;
}
.msg-time-chat .attribution {
    color: #504e4f;
    font-size: 11px;
    margin: 0px 0 5px;
}
.msg-time-chat {
    overflow: hidden;
    padding:8px 0;
}

.msg-in a, .msg-in a:hover{
    color: #fff;
    padding: 2px 4px;
    background: #818181;
    text-decoration: none;
}
.msg-out a, .msg-out a:hover{
    color: #fff;
    padding: 2px 4px;
    background: #3cabec;
    text-decoration: none;
}

/* Input icons */

/* input with right aligned and colored icons */
.input-icon input {
    padding-right: 25px !important;
}

.input-icon .input-info,
.input-icon .input-error,
.input-icon .input-warning,
.input-icon .input-success {
    display: inline-block !important;
    position: relative !important;
    top: 3px;
    right: 25px !important;
    font-size: 16px;
}

.input-icon .input-info {
    color:#27a9e3;
}
.input-icon .input-error {
    color:#B94A48;
}
.input-icon .input-warning {
    color: #C09853;
}
.input-icon .input-success {
    color: #468847;
}

/* input with left aligned icons */
.input-icon.left i {
    color: #ccc;
    display: block !important;
    position: absolute !important;
    z-index: 1;
    margin: 6px 2px 4px 10px;
    width: 16px;
    height: 16px;
    border1: 1px solid #ddd;
    font-size: 16px;
    text-align: center;
}

.input-icon.left input {
    padding-left: 33px !important;
}
/* Modify tags input plugin css */
div.tagsinput {
    height: 40px !important;
    margin: 0 !important;
    padding: 5px !important;
    overflow: auto !important;
}

div.tagsinput span.tag {
    background: #CDE69C !important;
    color: #638421 !important;
    border: 0 !important;
    padding: 3px 6px !important;
    margin-bottom: 4px !important;

}

div.tagsinput input {
    padding: 3px 6px !important;
}

div.tagsinput span.tag a {
    color: #82AD2B !important;
}

div.tagsinput .not_valid {
    color: #fff !important;
    padding: 3px 6px !important;
    background-color: #e02222 !important;
}

/* File uploader plugin css changes */

.fileupload .close {
    position: relative;
    top:4px !important;
}

/*Form wizard*/

.custom-wizard-pills .nav-pills > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #eee;
}

.custom-wizard-pills .nav-pills  {
    margin: 0 auto 30px;
    width: 50%;
}

.custom-wizard-pills .nav-pills > li {
    margin-right: 20px;
}

.custom-wizard-pills .nav-pills  li.active a, .custom-wizard-pills .nav-pills  li a:hover {
    color: #fff;
}

.custom-wizard-pills .nav-pills > li > a {
    padding-left: 30px;
    padding-right: 30px;
    color: #757575;
}

.pager .previous > a, .pager .previous > span {
    float: left;
    margin-right: 5px;
}

.pager .next > a, .pager .next > span {
    float: right;
    margin-left: 5px;
}

#tabsleft ul li a span {
    display: block;
}

#tabsleft ul li a .strong {
    font-weight: bold;
}

#tabsleft > .nav-tabs > li > a {
    background: #eee;
    color: #838383;
}

#tabsleft > .nav-tabs > li.active > a {
    background: #fff;
    color: #5a5a5a;
}

/*ck editor*/

.cke_top, .cke_bottom {
    background: #F5F5F5 !important;
    background: -moz-linear-gradient(center top , #F5F5F5, #F5F5F5) repeat scroll 0 0 #F5F5F5 !important;
    background: -webkit-linear-gradient(center top , #F5F5F5, #F5F5F5) repeat scroll 0 0 #F5F5F5 !important;
    background: -o-linear-gradient(center top , #F5F5F5, #F5F5F5) repeat scroll 0 0 #F5F5F5 !important;
    box-shadow: none;
    padding: 6px 8px 2px;
}

.cke_top {
    border-bottom: 1px solid #cccccc !important;
}

.cke_chrome {
    border: 1px solid #cccccc !important;
    box-shadow: none !important;
    display: block;
    padding: 0;
}


/*form validation*/

.cmxform .controls label.error {
    display: inline;
    margin: 0 10px;
    color: #B94A48;
}

input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus, .cmxform .controls input.error , .cmxform .controls textarea.error{
    border-color: #B94A48 !important;
}

#signupForm label.error {
    display: inline;
    margin-left: 10px;
    width: auto;
    color: #B94A48;
}

/*Pricing table*/

.pricing-table {
    color: #fff;
}

.pricing-table:hover{
    /*opacity: 0.8;*/
}

.pricing-table.most-popular {
    position: relative;
    top: -22px;
    padding-bottom: 30px;
}

.pricing-table.most-popular h3 {
    padding: 10px 0;
}

.pricing-table.terques {
    background:  #36b1b9;
}
.pricing-table.red {
    background:  #de577b;
}
.pricing-table.green {
    background:  #0ca389;
}
.pricing-table.purple {
    background:  #9d4a9c;
}

.pricing-head {
    text-align: center;
}
.pricing-title {
    text-align: center;
    padding: 0px 0 30px 0;
}
.pricing-head h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}
.green .pricing-head h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}
.terques .pricing-head h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}
.red .pricing-head h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin: 0;
}
.pricing-head h3 span, .pricing-head h4 span {
    display: block;
    font-size: 12px;
    font-style: italic;
    margin-top: 5px;
}

.pricing-table.red .pricing-head h4 {
    background:#c74e6e;
    color: #fff;
    font-size: 54px;
    font-weight: 300;
    padding: 25px 0 10px 0;
    margin:0;
}

.pricing-table.terques .pricing-head h4 {
    background:#309fa6;
    color: #fff;
    font-size: 54px;
    font-weight: 300;
    padding: 25px 0 10px 0;
    margin:0;
}


.pricing-table.green .pricing-head h4 {
    background:#0b927b;
    color: #fff;
    font-size: 54px;
    font-weight: 300;
    padding: 25px 0 10px 0;
    margin:0;
}

.pricing-table.purple .pricing-head h4 {
    background:#8d428c;
    color: #fff;
    font-size: 54px;
    font-weight: 300;
    padding: 25px 0 10px 0;
    margin:0;
}

.pricing-table .price-actions a.btn {
    color: #fff;
    padding: 10px 15px;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.pricing-table .price-actions a.btn:hover {
    color: #fff;
    background: #404040;
}

.pricing-table.terques .price-actions .btn {
    background:  #2b8e94;
}
.pricing-table.red .price-actions .btn{
    background:  #b24662;
}
.pricing-table.green .price-actions .btn {
    background:  #0a826e;
}
.pricing-table.purple .price-actions .btn {
    background:  #7e3b7d;
}


.pricing-head span.note {
    display: inline;
    font-size: 17px;
    line-height: 0.8em;
    position: relative;
    top: -28px;
}


.pricing-table ul {
    margin: 15px 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}

.pricing-table ul li {
    border-bottom: 1px dotted #fff;
    margin: 0 2em;
    padding: 1em 0;
    text-align: center;
}

.pricing-table ul li i {
    position: absolute;
    margin-right: 0px;
    margin-top: -2px;
    margin-left: -17px;
    color: #35aa47;
    font-size: 16px;
}
.price-actions {
    padding: 1.15em;
    text-align: center;
}

.pricing-table.selected {
    background-color: #35aa47;
}

.pricing-table.selected:hover {
    border-color: #ddd;
}

.pricing-table.selected .desc {
    border-bottom-color: #fff;
}

.pricing-table.selected h3,
.pricing-table.selected .desc,
.pricing-table.selected ul li,
.pricing-table.selected ul li i,
.pricing-table.selected .rate {
    color: #fff;
}


/* Date tables plugin changes */
.dataTable {
    clear: both;
    margin-top: 5px;
}

.dataTables_filter label {
    line-height: 32px !important;
}

.dataTables_paginate,
.dataTables_filter {
    float: right;
}

/*404 page*/

.error-404 {
    background: url("../img/404bg.jpg")no-repeat center center fixed  #393939;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.error-wrap.error-wrap-404 {
    width: 875px;
    margin: 12% auto 0;
    color: #fff;
    text-align: center;
}

.error-wrap .metro.big {
    float: left;
    width: 340px;
    height: 340px;
    margin: 0 10px 10px 0;
    font-family: "MyriadPro-Light";
}

.error-wrap.error-wrap-404 .metro.double {
    float: left;
    width: 340px;
    height: 165px;
    margin: 0 10px 10px 0;
    font-family: "MyriadPro-Light";
}

.error-wrap.error-wrap-404 .home {
    color: #fff;
    font-size: 70px;
    text-decoration: none;
    margin-top: 40px;
    display: inline-block;
}

.error-wrap .metro.double .page-txt {
    font-family: "MyriadPro-Light";
    font-size: 30px;
}

.error-wrap.error-wrap-404 .metro {
    float: left;
}

.error-wrap.error-wrap-404 .metro.big span {
    padding-top: 160px;
}

.error-wrap.error-wrap-404 .terques {
    background: rgba(75,183,192,0.8);
}

.error-wrap.error-wrap-404 .red {
    background: rgba(232,104,127,0.8);
}

.error-wrap.error-wrap-404 .gray {
    background: rgba(89,88,88,0.5);
}

/*500 page*/

.error-500 {
    background: url("../img/500bg.jpg")no-repeat center center fixed  #393939;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.error-wrap {
    width: 100%;
    margin: 12% auto 0;
    color: #fff;
    text-align: center;
}

.error-wrap h1 {
    font-size: 45px;
}
.error-wrap h2 {
    font-size: 25px;
}

.error-wrap .metro {
    width: 165px;
    height: 165px;
    display: inline-block;
    margin: 0 10px 10px 0;
}

.error-wrap .metro span {
    font-size: 70px;
    padding-top: 70px;
    display: inline-block;
}
.error-wrap  p {
    font-family: "MyriadPro-Light";
    padding-top: 20px;
    font-size: 16px;
}
.error-wrap  p a {
    color: #48cffe;
}
.error-wrap .green {
    background: rgba(142,191,72,0.8);
}
.error-wrap .yellow {
    background: rgba(245,193,70,0.8);
}
.error-wrap .purple {
    background: rgba(175,94,197,0.8);
}




/*faq list*/
ul.faq-list li {
    line-height: 30px;
}
ul.faq-list li a{
    background: #eee;
    margin-bottom: 1px;
    color: #868686;
}
ul.faq-list li a:hover, ul.faq-list li a.active{
    margin-bottom: 1px;
    color: #fff;
}

/*search result*/

.search-result label {
    width: 0px !important;
}

.search-result .controls {
    margin-left: 100px;
    float: left;
    margin-right: 10px;
}
.search-result label, .search-result input, .search-result button {
    float: left;
}

.classic-search {
    margin-bottom: 30px;
}

.classic-search h4 {
    margin-bottom: 3px;
}
.classic-search h4 a {
    color: #314558;
}

.file-search tr td img {
    float: left;
    padding-right: 10px;
}
.file-search tr td strong {
    display: block;
    padding-top: 5px;
}

.file-search tr td {
    vertical-align: middle;
}

.product-search {
    background: #F7F7F7;
    margin-bottom: 15px;
}

.product-text img {
    float: left;
    margin-right: 15px;
}

.product-text, .product-text .product-text-info {
    overflow: hidden;
}

.product-info {
    color: #616161;
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 15px 30px;
    text-transform: uppercase;
}

.product-info span {
    color: #e18090;
    display: block;
    font-size: 25px;
    font-weight: 200;
    margin-top: 10px;
    text-transform: uppercase;
}


/*mail-btn*/

.mail-btn .btn {
    background-image: -moz-linear-gradient(center top , #FDFDFD 0%, #EAEAEA 100%);
    box-shadow: none;
}
.mail-btn .btn:hover, .mail-btn .btn:focus {
    background: none;
    box-shadow: none;
}

.mail-btn .btn-group > .btn + .btn {
    margin-left: 0;
}

/*alert*/
.alert {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

/*error*/

.error-page {display: block; text-align: center;}

.error-page h1 {color: #adafb2; font-size: 30px; font-weight: bold; line-height: 50px; padding: 20px 0}

.error-page h1 strong {color: #adafb2; font-size: 60px; font-weight: bold}

.error-page p {color: #adafb2; font-size: 20px; font-weight: bold;}

/*profile*/
.profile-pic {
    display: block;
    margin-bottom: 10px;
}
.nav-stacked > li > a {
    border-radius: 0!important;
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
}

/*gallery*/

.metro-gallery {
    position: relative;
}

.mega-covercaption {
    display: none;
}

.mega-covercaption:hover {
    display: block;
}

/*accordion-group*/

.accordion-group a {
    text-decoration: none;
}

.accordion-group {
    border-radius: 0!important;
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
}

/*tab*/

.custom-tab .nav-tabs > li > a {
    border-radius: 0!important;
    -moz-border-radius: 0!important;
    -webkit-border-radius: 0!important;
}

.custom-tab > .nav-tabs {
    border: medium none;
    margin: 0;
}

.custom-tab > .tab-content {
    /*background-color: #FFFFFF;*/
    border: 1px solid #DDDDDD;
    border-radius: 0 0 0 0;
    padding: 10px;
}


/*tree view*/

.widget-body > .actions {
    float: right;
    margin: 6px 0 0;
    padding: 3px 5px 2px;
}

/*blog*/

.blog {
    border-bottom: 1px solid #dcdbdb;
    display: inline-block;
    margin: 10px 0;
}

.blog img {margin-bottom: 10px; width: 100%; margin-top: 12px}

.blog h2, .blog h2 a{
    color: #868686 !important;
    font-size: 28px;
    font-weight: normal;
    margin: 15px 0 0 0;
    padding: 0;
    line-height: normal;
}

.blog h2 a:hover {
    color: #4A8BC2 !important;
}

.blog p {
    margin-bottom: 20px;
}

.blog a.blog-features {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    font-family: "MyriadPro-Light";
    padding: 10px;
    font-weight: normal;
    background: #ededed;
    color: #969696;
    text-decoration: none;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.blog .author {
    color: #3b3431;
}

.blog .blog-features i {
    font-size: 35px;
    margin: 5px 0;
    display: inline-block;
}

.blog .orange .blog-features.active, .blog .orange .blog-features:hover {
    background: #f37b53;
    color: #fff;
}

.blog .green .blog-features.active, .blog .green .blog-features:hover {
    background: #0ca389;
    color: #fff;
}

.blog .red .blog-features.active, .blog .red .blog-features:hover {
    background: #de577b;
    color: #fff;
}

.blog .yellow .blog-features.active, .blog .yellow .blog-features:hover {
    background: #fccb2f;
    color: #fff;
}

.blog .date p{
    margin: 0;
    padding: 0px;
    line-height: 30px;
}

.blog .date .day, .blog .date .month {
    display: block;
}

.blog .date .day {
    font-size: 35px;
    margin: 5px 0;
}

.blog .date .month {
    text-transform: uppercase;
    font-size: 20px;
}

.blog-side-bar {
    padding: 15px 0px 1px 10px;
    color: #fff;
    margin-bottom: 20px;
}

.blog-side-bar h2 {
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    padding: 0;
    line-height: normal;
    font-family: "MyriadPro-Regular";
}

.blog-side-bar ul {
    margin-top: 15px;
    margin-left: 0;
}
/*blue box*/
.blog-side-bar.blue-box {
    background: #66bbfc;
}

.blog-side-bar.blue-box ul li {
    display: inline-block;
    text-align: center;
}

.blog-side-bar.blue-box ul li a {
    background: #5ca8e2;
    margin: 0px 5px 8px 0;
    padding: 10px;
    display: inline-block;
    text-align: center;
    width: 74px;
    height: 74px;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.blog-side-bar.blue-box ul li a:hover {
    background: #fff;
}

.blog-side-bar.blue-box ul li a:hover i, .blog-side-bar.blue-box ul li a:hover span{
    color: #606060;
}

/*green box*/
.blog-side-bar.green-box {
    background: #0ca389;
}

.blog-side-bar .green-box-blog {
    background: #0b927b;
    padding: 2%;
    width: 93%;
    display: inline-block;
}

.blog-side-bar.green-box ul li {
    display: inline-block;
    text-align: center;
}

.blog-side-bar.green-box ul li a {
    background: #5ca8e2;
    margin: 0px 5px 8px 0;
    padding: 10px;
    display: inline-block;
    text-align: center;
    width: 80px;
    height: 80px;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.blog-side-bar.green-box ul li a:hover {
    background: #fff;
}

.blog-side-bar.green-box ul li a:hover i, .blog-side-bar.green-box ul li a:hover span{
    color: #606060;
}

/*red box*/
.blog-side-bar.red-box {
    background: #de577b;
}

.blog-side-bar.red-box ul li {
    display: inline-block;
    text-align: center;
}

.blog-side-bar.red-box ul li a {
    background: #da6e4b;
    padding: 10px;
    display: inline-block;
    text-align: center;

    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.blog-side-bar.red-box ul li a:hover {
    background: #fff;
}

.blog-side-bar.red-box ul li a:hover i, .blog-side-bar.red-box ul li a:hover span{
    color: #606060;
}

/*-------*/

/*orange box*/
.blog-side-bar.orange-box {
    background: #f37b53;
}

.blog-side-bar.orange-box ul li {
    display: inline-block;
    text-align: center;
}

.blog-side-bar.orange-box ul li a {
    background: #da6e4b;
    margin: 0px 5px 8px 0;
    padding: 10px;
    display: inline-block;
    text-align: center;
    width: 74px;
    height: 74px;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.blog-side-bar.orange-box ul li a:hover {
    background: #fff;
}

.blog-side-bar.orange-box ul li a:hover i, .blog-side-bar.orange-box ul li a:hover span{
    color: #606060;
}

/*-------*/
.blog-side-bar ul li i {
    font-size: 30px;
    width: 100%;
    margin-top: 10px;
}

.blog-side-bar ul li span.large {
    font-size: 25px;
    width: 100%;
    margin-top: 10px;
    font-family: "MyriadPro-Light";
    text-transform: uppercase;
}

.blog-side-bar ul li i, .blog-side-bar ul li span {
    display: inline-block;
    color: #fff;
}

.blog-side-bar ul li:last-child {
    margin-right: 0;
}

.blog-side-bar ul li a {
    display: block;
    line-height: 35px;
    text-decoration: none;
}

.blog-side-bar h5, .blog-side-bar h5 a {
    padding: 0;
    margin: 10px 0 0 0;
    line-height: normal;
    font-weight: bold;
    color: #fff;
}

.blog-side-bar p {
    margin-bottom: 0;
}

.blog-side-bar ul.tag {
    width: 100%;
    display: inline-block;
}

.blog-side-bar ul.tag li {
    float: left;
    margin-right: 10px;
    border-bottom: none;
    margin-bottom: 10px;
    line-height: 18px;
}

.blog-side-bar ul.tag li a {
    color: #fff;
    padding: 0px 10px;
    background: #c74e6e;

}

.blog-side-bar ul.tag li a:hover {
    background: #fff;
    color: #606060;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.show-right {
    float: right !important;
}

.post-comment .color-red {
    color: #FF0000;
}


/*custom pagination*/

.custom-pagination {
    margin: 10px 0 20px;
}

.custom-pagination ul {
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}

.custom-pagination ul > li {
    display: inline;
    margin: 0 5px;
}

.custom-pagination ul > li > a {
    border: 1px solid #dcdbdb;
    color: #717171;
    padding: 5px 10px;
    text-decoration: none;
    transition-duration: 500ms;
    transition-property: width, background;
    transition-timing-function: ease;
    -webkit-transition-duration: 500ms;
    -webkit-transition-property: width, background;
    -webkit-transition-timing-function: ease;
}

.custom-pagination ul > li > a:hover,
.custom-pagination ul > li > a:focus,
.custom-pagination ul > .active > a,
.custom-pagination ul > .active > span {
    background: #4a8bc2;
    border: 1px solid #4a8bc2;
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
}

/*invoice-list*/


.invoice-list h5 {
    text-transform: uppercase;
}

.invoice-block {
    text-align: right;
}

ul.amounts li {
    padding:10px;
    margin-bottom: 5px;
    background: #f1f1f1;
}

.invoice-date-range .control-group label, .invoice-date-range .control-group input {
    float: left;
}

.invoice-date-range .control-group label {
    width: 70px;
}

.invoice-date-range .control-group input {
    margin-right: 15px;
}

.billing-form label{
    width: 25%;
    float: left;
}

.invoice-input input {
    margin-bottom: 0;
}

/*about us*/

.about-us img{
    width: 100%;
    height: 188px;
}
.about-us .info {
    height: 188px;
    color: #fff;
    float: left;
    width: 100%;
}

.about-us .terques {
    background: #2fbfca;
}
.about-us .red {
    background: #de577b;
}
.about-us .green {
    background: #8ebf48;
}
.about-us .blue {
    background: #66bbfc;
}
.about-us .yellow {
    background: #f5c146;
}
.about-us .orange {
    background: #f37b53;
}
.about-us .info h1 {
    font-size: 30px;
    text-align: center;
    padding-top: 45px;
    line-height: normal;
    margin-bottom: 0;
    font-family: "MyriadPro-Light";
}
.about-us .info p {
    font-size: 14px;
    text-align: center;
    font-family: "MyriadPro-Light";
    text-transform: uppercase;
}

.about-us .info .social-links {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.about-us .info .social-links a {
    margin: 0 5px;
    font-size: 20px;
    color: rgba(256,256,256,0.5);
    text-decoration: none;
}
.about-us .info .social-links a:hover {
    color: #fff;
}
/*contact us*/
.contact-us h3 {
    text-align: center;
    padding-bottom:0px;
    margin:0;
}
.contact-us h4 {
    color: #fff !important;
    margin:0;
    padding: 12px 11px 10px 15px;
}

.contact-us .feedback p {
    text-align: center;
}

.one-half {
    margin-right: 21px;
}

.feedback .control-group  {
    margin-bottom: 15px;
}

.datepicker.dropdown-menu {z-index: 10000;}


/*editable table*/

#editable-sample tr td input.small {
    width: 160px !important;
}